summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: 9bc20aa)
raw | patch | inline | side by side (parent: 9bc20aa)
author | Junio C Hamano <junkio@cox.net> | |
Sat, 21 Apr 2007 00:25:27 +0000 (17:25 -0700) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sat, 21 Apr 2007 00:25:27 +0000 (17:25 -0700) |
git-clone.sh | patch | blob | history |
diff --git a/git-clone.sh b/git-clone.sh
index 513b574d13858f1a81e6f66251890d81bf0e55ce..cad5c0c088fa997c6f8f36c44e8888a5cb19515e 100755 (executable)
--- a/git-clone.sh
+++ b/git-clone.sh
else
tname=$name
fi
- git-http-fetch $v -a -w "$tname" "$name" "$1" || exit 1
+ git-http-fetch $v -a -w "$tname" "$sha1" "$1" || exit 1
done <"$clone_tmp/refs"
rm -fr "$clone_tmp"
http_fetch "$1/HEAD" "$GIT_DIR/REMOTE_HEAD" ||